uuid: bc19f14e-02b1-4bc6-9c0e-eb4f404c63bc
langcode: en
status: true
dependencies:
  module:
    - fixed_block_content
id: config_sync.module.fixed_block_content
snapshotSet: config_sync
extensionType: module
extensionName: fixed_block_content
items: {  }
